Fri, 17 Jan 2020 19:49:52 UTC

Information for RPM glibc-devel-2.5-3.ppc.rpm

ID904
Nameglibc-devel
Version2.5
Release3
Epoch
Archppc
SummaryObject files for development using standard C libraries.
DescriptionThe glibc-devel package contains the object files necessary for developing programs which use the standard C libraries (which are used by nearly all programs). If you are developing programs which will use the standard C libraries, your system needs to have these standard object files available in order to create the executables. Install glibc-devel if you are going to develop programs which will use the standard C libraries.
Build Time2006-10-08 16:20:05 GMT
Size2650865
64047e39f5a1f86485da4a3b6c5bee6d
LicenseLGPL
Provides
glibc-devel = 2.5-3
Obsoletes
glibc-debug
libc-debug
libc-devel
libc-headers
linuxthreads-devel
nptl-devel
Conflicts
binutils < 2.15.94.0.2-1
texinfo < 3.11
Requires
/bin/sh
/bin/sh
/sbin/install-info
glibc = 2.5-3
glibc-headers
glibc-headers = 2.5-3
libBrokenLocale.so.1
libanl.so.1
libcidn.so.1
libcrypt.so.1
libdl.so.2
libm.so.6
libnsl.so.1
libnss_compat.so.2
libnss_dns.so.2
libnss_files.so.2
libnss_hesiod.so.2
libnss_nis.so.2
libnss_nisplus.so.2
libresolv.so.2
librt.so.1
libthread_db.so.1
libutil.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 61 >>>
Name ascending sort Size
/usr/include/gnu/stubs-32.h594
/usr/lib/Mcrt1.o432
/usr/lib/Scrt1.o1524
/usr/lib/crt1.o1512
/usr/lib/crti.o1232
/usr/lib/crtn.o560
/usr/lib/gcrt1.o1968
/usr/lib/libBrokenLocale.a1220
/usr/lib/libBrokenLocale.so30
/usr/lib/libanl.a13380
/usr/lib/libanl.so21
/usr/lib/libbsd-compat.a714
/usr/lib/libbsd.a15
/usr/lib/libc.a3100478
/usr/lib/libc.so235
/usr/lib/libc_nonshared.a13270
/usr/lib/libc_stubs.a1736
/usr/lib/libcidn.so22
/usr/lib/libcrypt.a27140
/usr/lib/libcrypt.so23
/usr/lib/libdl.a7306
/usr/lib/libdl.so20
/usr/lib/libg.a714
/usr/lib/libieee.a610
/usr/lib/libm.a1240264
/usr/lib/libm.so19
/usr/lib/libmcheck.a952
/usr/lib/libnldbl_nonshared.a147058
/usr/lib/libnsl.a142966
/usr/lib/libnsl.so21
/usr/lib/libnss_compat.so28
/usr/lib/libnss_dns.so25
/usr/lib/libnss_files.so27
/usr/lib/libnss_hesiod.so28
/usr/lib/libnss_nis.so25
/usr/lib/libnss_nisplus.so29
/usr/lib/libpthread.a240236
/usr/lib/libpthread.so219
/usr/lib/libpthread_nonshared.a1188
/usr/lib/libresolv.a103394
/usr/lib/libresolv.so24
/usr/lib/librpcsvc.a45930
/usr/lib/librt.a61020
/usr/lib/librt.so20
/usr/lib/librt.so.112
/usr/lib/librtkaio.a69230
/usr/lib/libthread_db.so27
/usr/lib/libutil.a8628
/usr/lib/libutil.so22
/usr/share/info/libc.info-1.gz93855
Component of
1 through 22 of 22
Buildroot descending sort Created State
dist-fc6-build-79-6 2007-04-09 08:16:26 expired
dist-fc6-build-76-6 2007-04-06 21:47:13 expired
dist-fc6-build-72-6 2007-04-06 15:44:48 expired
dist-fc6-build-67-6 2007-04-06 12:07:48 expired
dist-fc6-build-64-6 2007-04-06 11:01:20 expired
dist-fc6-build-61-6 2007-04-06 10:59:04 expired
dist-fc6-build-57-6 2007-04-06 10:24:45 expired
dist-fc6-build-55-6 2007-04-06 10:23:33 expired
dist-fc6-build-51-6 2007-04-06 10:22:52 expired
dist-fc6-build-47-6 2007-04-06 10:20:34 expired
dist-fc6-build-44-5 2007-04-06 09:10:48 expired
dist-fc6-build-38-5 2007-04-06 09:06:44 expired
dist-fc6-build-34-5 2007-04-06 08:54:55 expired
dist-fc6-build-30-5 2007-04-06 08:53:15 expired
dist-fc6-build-27-5 2007-04-06 08:15:12 expired
dist-fc6-build-22-5 2007-04-06 08:05:13 expired
dist-fc6-build-20-5 2007-04-06 07:58:37 expired
dist-fc6-build-15-5 2007-04-06 07:49:43 expired
dist-fc6-build-12-5 2007-04-06 07:49:31 expired
dist-fc6-build-9-5 2007-04-06 00:47:30 expired
dist-fc6-build-4-5 2007-04-05 20:15:04 expired
dist-fc6-build-2-5 2007-04-05 20:15:00 expired